set newpage 0
set space 0
set linesize 10
set pages 0
set echo off
set feed off
set head off
spool %ORACLE_HOME%\ldap\load\maxcatseq.val
SELECT (MAX(entryid)+1) || ''
 FROM ds_attrstore
/
spool off;
exit;
